skins.2=2
biomes.2=jungle jungle_hills modified_jungle jungle_mutated jungle_edge modified_jungle_edge jungle_edge_mutated bamboo_jungle bamboo_jungle_hills swamp

skins.3=3
biomes.3=nether_wastes soul_sand_valley crimson_forest warped_forest basalt_deltas